# CyberSource.TssV2TransactionsGet200ResponseRiskInformationRules

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Description of the rule as it appears in the Profile Editor. | [optional] 
**decision** | **String** | Summarizes the result for the rule according to the setting that you chose in the Profile Editor. This field can contain one of the following values: - `IGNORE` - `REVIEW` - `REJECT` - `ACCEPT`  | [optional] 


